---
title: Getting Started
description: 
published: true
date: 2025-07-06T02:43:43.214Z
tags: 
editor: markdown
dateCreated: 2025-06-08T03:06:31.460Z
---

<div style="display: flex; flex-direction: column; align-items: center; text-align: center;">

    <!-- Logo -->
    <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="Logo" style="max-width: 100%; height: auto;" />

    <!-- Gray Guide Box -->
    <div style="
        border: 1px solid #888;
        border-radius: 8px;
        padding: 15px;
        background-color: #2a2a2a;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        display: flex;
        flex-direction: column;
        align-items: center;
        line-height: normal;
        margin-top: 20px;
        width: 100%;
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    ">
        <div>
            Please follow this simple guide to install <span style="color: #fdd835;">NGD scripts</span>.
        </div>
        <div style="color: #4a90e2; font-size: 16px; margin-top: 5px;">
            <strong>BE SURE TO WATCH THE VIDEO BELOW IF YOU NEED FURTHER INSTRUCTION</strong>
        </div>
        <div style="margin-top: 10px;">
            <iframe width="560" height="315" src="https://www.youtube.com/embed/g-iYc0wXeis"
                title="YouTube video player" frameborder="0"
                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                allowfullscreen></iframe>
        </div>
    </div>

    <!-- Instructions -->
    <div style="margin-top: 30px; font-size: 16px; line-height: 1.6; max-width: 900px;">
        <strong>🛠️ MAKE SURE NGD-BRIDGE IS STARTED AFTER YOUR CORE RESOURCES!</strong>
        <ol style="text-align: left;">
            <li>Download all NGD resources from <a href="https://keymaster.fivem.net/" target="_blank">Keymaster</a> or <a href="https://portal.cfx.re/" target="_blank">CFX Portal</a>.</li>
            <li>Create a folder called <code>[ngd]</code> inside your server's main resource folder.</li>
            <li>Extract all your NGD resources into that folder <a href="https://files.fivemerr.com/images/7bf80a1a-f3e0-4892-adb2-76bb68d8da82.png" target="_blank">like shown</a> (your resources may vary).</li>
            <li>Open your server’s <code>server.cfg</code> file. At the <strong>bottom</strong>, add these lines then restart your server:
                <pre style="background: #1e1e1e; padding: 10px; border-radius: 4px; color: #eee; overflow-x: auto;">ensure ngd-Bridge
ensure ngd-dj
ensure [ngd]</pre>
            </li>
        </ol>
        <p><strong>Note:</strong> Skip <code>ngd-dj</code> if you didn't receive it with your resources.</p>
        <p>Using CODEM Inventory? Click <a href="#">HERE</a> for additional setup instructions.</p>
        <p><strong>Important:</strong> If your script includes items, make sure to add them to your framework/inventory along with all icons from the <code>img</code> folder!</p>
    </div>
</div>
