---
title: ngd-egghunt
description: 
published: true
date: 2025-04-14T01:55:13.070Z
tags: 
editor: markdown
dateCreated: 2025-04-14T01:55:13.070Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/product/NGD-Egghunt" target="_blank">NGD-EGGHUNT</a></h1>
</div>


## Installation Steps

1. **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. **Install ngd-egghunt**  
   Place `ngd-egghunt` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

3. **Add Items to Your Inventory**  
   Copy the items listed below into your inventory.

4. **Copy Images**  
   Move the images from the `img` folder into your inventory's images folder.

#### Items:
<details>
<summary><strong>Items List (OX)</strong> (Click to Expand)</summary>

```lua
  	['ngd_egghuntegg'] = {
		label = 'Easter Egg',
		weight = 5,
	},
    ['ngd_eggbasket'] = {
		label = 'Egg Basket',
		weight = 5,
	},
    ['ngd_chocobunny'] = {
		label = 'Chocolate Bunny',
		weight = 5,
	},
```

</details>
<details>
<summary><strong>Items List (QB Format #1)</strong> (Click to Expand)</summary>

```lua
ngd_egghuntegg = { name = 'ngd_egghuntegg', label = 'Easter Egg', weight = 0, type = 'item', image = 'ngd_egghuntegg.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_eggbasket = { name = 'ngd_eggbasket', label = 'Egg Basket', weight = 0, type = 'item', image = 'ngd_eggbasket.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_chocobunny = { name = 'ngd_chocobunny', label = 'Chocolate Bunny', weight = 0, type = 'item', image = 'ngd_chocobunny.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    
```

</details>
<details>
<summary><strong>Items List (QB Format #2)</strong> (Click to Expand)</summary>

```lua
 ['ngd_egghuntegg'] = { ['name'] = 'ngd_egghuntegg', ['label'] = 'Easter Egg', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_egghuntegg.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
['ngd_eggbasket'] = { ['name'] = 'ngd_eggbasket', ['label'] = 'Egg Basket', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_eggbasket.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
['ngd_chocobunny'] = { ['name'] = 'ngd_chocobunny', ['label'] = 'Chocolate Bunny', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_chocobunny.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },


```
</details>

---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.

- **Customizable Menu Images**  
  The images used in the menus can be replaced. They are located in the `web/menuimages` folder.

> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

